*{
    box-sizing: border-box;
    border: 0;
    margin:0
}
.todo{
    background-image: url('./images/music.png');
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
   
}